Post Reply

[Q] Update Viper4Android in JediMindTrick

22nd January 2014, 02:37 AM   |  #1  
OP Junior Member
Thanks Meter: 0
 
1 posts
Join Date:Joined: Jan 2014
I am running JediMindTrick 8 on my T989.
It comes with Viper4Android 2.3.1.1 but I would like to update to 2.3.2.0.
I downloaded the 2.3.2.0 apk and installed. Everything looked good.
After opening the app, it downloaded and installed drivers with no errors but the driver status shows version 0.0.0.0.
After uninstalling the update, Viper4Android shows the driver 2.3.1.1.

I am updating in what might be a goose chase of fixing video calls in Hangout. Hangout is crashing, the stack trace shows it is crashing within audioEffect and I read that Viper4Android 2.3.1.1 can cause issues with Hangout.

I would have posted this to the Jedi Mind Trick JB 8 thread but I am not allowed yet. (http://forum.xda-developers.com/show....php?t=1818305)
28th January 2014, 07:37 PM   |  #2  
ricthot's Avatar
Member
Thanks Meter: 17
 
58 posts
Join Date:Joined: Jan 2012
Quote:
Originally Posted by adamc867

I am running JediMindTrick 8 on my T989.
It comes with Viper4Android 2.3.1.1 but I would like to update to 2.3.2.0.
I downloaded the 2.3.2.0 apk and installed. Everything looked good.
After opening the app, it downloaded and installed drivers with no errors but the driver status shows version 0.0.0.0.
After uninstalling the update, Viper4Android shows the driver 2.3.1.1.

I am updating in what might be a goose chase of fixing video calls in Hangout. Hangout is crashing, the stack trace shows it is crashing within audioEffect and I read that Viper4Android 2.3.1.1 can cause issues with Hangout.

I would have posted this to the Jedi Mind Trick JB 8 thread but I am not allowed yet. (http://forum.xda-developers.com/show....php?t=1818305)

I got the same issue yesterday on a different ROM (Hellkat), turned out I was using the wrong version of Viper.
Did you try the 2.3.2.2 FX version from the official thread: http://forum.xda-developers.com/show....php?t=2191223

That one worked fine for me.

My ROM didn't come with Viper pre-installed though and can't remember from when I was on Jedi if it was installed as a system app, but if it is, maybe try to disable it, reboot, then update to 2.3.2.2.

Good luck.
The Following User Says Thank You to ricthot For This Useful Post: [ View ]
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes